<!DOCTYPE HTML>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Моя страница</title>
    <link rel="stylesheet" type="text/css" href="CSS/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@200&display=swap" rel="stylesheet">
</head>
<body>

<header>
    <a class="btn-menu" href="index3.html">Мои хобби</a>
    <a class="btn-menu" href="index.html">Главная</a>
</header>

<div class="gif-block">
    <marquee id="duck" behavior="alternate" direction="right">
        <img src="https://i.gifer.com/2iFb.gif" alt="cat" width="150" height="150">
    </marquee>
</div>

<div class="content">
    <h2>Мои друзья</h2>
    <p>У меня не так много друзей в Таганроге, потому что я живу здесь всего 2 года, однако много друзей мне и не нужно,
        главное, что есть настоящие!</p>
    <p>Фотография с друзьями с моего дня Рождения:</p>
    <img src="images/friends.JPG" alt="friends" width="850" height="500">
    <p>Фотография с лучшей подругой:</p>
    <img src="https://sun9-60.userapi.com/impg/E9eeUp9r1jicFebNWzZ-D4U60W0xFwyyX78nUw/IIPXrAUSFmo.jpg?size=960x1280&quality=96&sign=1aec5841f2cd73df07771d3edb3ffda6&type=album" alt="friend" height="700" width="525">
</div>

<footer>
    <h3>Контакты:</h3>
    <a href="https://vk.com/valeriapopovich">
        <img class="icon_contact" src="images/pngwing.com%20(1).png">
    </a>
    <a href="https://www.instagram.com/val_pop_bek/?igshid=1fr8422f1jewp">
        <img class="icon_contact" src="images/pngwing.com.png" >
    </a>
</footer>
</body>
</html>